export default {

    computed:{
        chatUserList:{
            get(){
                return this.$store.state.chat.chatUserList;
            }
        },
        chatUserObject:{
            get(){
                return this.$store.state.chat.chatUserObject;
            }
        },
    }

}
